httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steffen" <i...@apachelounge.com>
Subject Re: [VOTE] Release Apache httpd 2.4.16 as GA
Date Mon, 13 Jul 2015 17:09:41 GMT
All looks fine with Win32/Win64 VC14/11/10 builds.

Tested by a bunch of users of the AL community, no regressions/issues 
reported.

Build with:
------------
httpd.exe with OPENSSL_Applink and VC14 has SupportedOS Manifest
apr 1.5.2 with IPv6 enabled
apr-util 1.5.4 with Crypto OpenSSL enabled
apr-iconv 1.2.1
openssl VC14 1.0.2d +asm , VC10/11 1.0.1p +asm
zlib 1.2.8 +asm
pcre 8.37 with JIT, UTF8 enabled
libxml2 2.9.2
lua 5.1.5
expat 2.1.0


Steffen

-----Original Message----- 
From: Jim Jagielski
Sent: Friday, July 10, 2015 10:33 PM Newsgroups: gmane.comp.apache.devel
To: httpd
Subject: [VOTE] Release Apache httpd 2.4.16 as GA

The pre-release test tarballs for Apache httpd 2.4.16 can be found
at the usual place:

http://httpd.apache.org/dev/dist/

I'm calling a VOTE on releasing these as Apache httpd 2.4.16 GA.

[ ] +1: Good to go
[ ] +0: meh
[ ] -1: Danger Will Robinson. And why.

Vote will last the normal 72 hrs.

NOTE: The *-deps are only there for convenience.

Thx!

PS: Hopefully, 4th time's the charm! 

Mime
View raw message